PDF-Datei

Samba CVE-2021-44142

In der Open-Source-Bibliothek Samba VFS Modul vfs_fruit, wurde hochkritische Sicherheitslücke identifiziert. Die Sicherheitslücke erlaubt das Ausführen von beliebigen Code, wenn der Benutzer beim schreiben auf die eweiterten Dateiattribute zugreifen kann.

GUM Workbench benutzt die erweiterten Dateiattribute nicht. Deshalb ist GUM Workbench von der Sicherheitslücke in keiner Weise betroffen.

*PDF-Version dieser Seite.

  • Kontakt
  • Links
  • Impressum
  • Suche